# Translation of Plugins - WooCommerce Ajax Cart Plugin - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WooCommerce Ajax Cart Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-06 15:39:10+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WooCommerce Ajax Cart Plugin - Stable (latest release)\n"

#: common/MHSettings.php:47
msgid "Go Pro"
msgstr "Passer en version pro"

#: common/MHSettings.php:396
msgid "You're using a limited version of %s. For more features and better support, please <a href='%s'>consider the premium version</a>."
msgstr "Vous utilisez la version de base de %s. Pour plus de fonctionnalités et un meilleur support, vous pouvez <a href='%s'>passer à la version premium</a>."

#: common/MHSettings.php:369
msgid "Are you sure?"
msgstr "Êtes-vous sûr·e ?"

#. Author of the plugin
msgid "Moises Heberle"
msgstr "Moises Heberle"

#. Author URI of the plugin
msgid "https://pluggablesoft.com/contact/"
msgstr "https://pluggablesoft.com/contact/"

#: wooajaxcart.php:82
msgid "AJAX timeout in milliseconds to refresh the cart on change"
msgstr "Délai d’attente en millisecondes de la requête AJAX pour actualiser le panier après une modification"

#: wooajaxcart.php:56 wooajaxcart.php:62 wooajaxcart.php:68 wooajaxcart.php:77
#: wooajaxcart.php:83
msgid "General"
msgstr "Général"

#: wooajaxcart.php:42
msgid "WooCommerce Ajax Cart"
msgstr "WooCommerce Ajax Cart"

#: common/MHSettings.php:503
msgid "Buy on Gumroad"
msgstr "Acheter sur Gumroad"

#: common/MHSettings.php:496
msgid "Features included in PRO version"
msgstr "Fonctionnalités incluses dans la version PRO"

#: common/MHSettings.php:377
msgid "If you liked this plugin, please help us <a href=\"%s\" target=\"_blank\">giving a 5-star rate</a> on WordPress.org :)"
msgstr "Si vous aimez cette extension, aidez-nous <a href=\"%s\" target=\"_blank\">en nous mettant une évaluation 5 étoiles</a> sur WordPress.org :)"

#: common/MHSettings.php:208
msgid "Get PRO"
msgstr "Obtenir la version PRO"

#: wooajaxcart.php:76
msgid "Show user confirmation when change item quantity to zero or empty"
msgstr "Afficher un message de confirmation à l’internaute lorsqu’il modifie la quantité d’un élément à 0 ou vide"

#: wooajaxcart.php:67
msgid "Items to show on select"
msgstr "Options à afficher dans la liste déroulante"

#: wooajaxcart.php:61
msgid "Show item quantity as select instead numeric field"
msgstr "Afficher le champ quantité de l’élément sous forme d’une liste déroulante au lieu d’un champ numérique"

#: wooajaxcart.php:55
msgid "Display -/+ buttons around product quantity input"
msgstr "Afficher des boutons -/+ autour du champ quantité du produit"

#: common/MHSettings.php:176 common/MHSettings.php:368
msgid "Reset all settings"
msgstr "Revenir aux réglages par défaut"

#: common/MHSettings.php:173 common/MHSettings.php:365
msgid "Save settings"
msgstr "Enregistrer les réglages"

#: common/MHSettings.php:50
msgid "Settings"
msgstr "Réglages"

#: wooajaxcart.php:131
msgid "Are you sure you want to remove this item from cart?"
msgstr "Êtes-vous certain·e de vouloir retirer cet élément du panier ?"

#: wooajaxcart.php:130
msgid "Updating..."
msgstr "Mise à jour…"

#: templates/wac-qty-select.php:24
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr "Qté"

#. Description of the plugin
msgid "Change the default behavior of WooCommerce Cart page, making AJAX requests when quantity field changes"
msgstr "Modifier le fonctionnement par défaut de la page du panier WooCommerce, faire des requêtes AJAX lorsque la valeur du champ de quantité est modifiée"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/woocommerce-ajax-cart/"
msgstr "https://wordpress.org/plugins/woocommerce-ajax-cart/"

#. Plugin Name of the plugin
msgid "WooCommerce AJAX Cart"
msgstr "WooCommerce AJAX Cart"